v <- c(3,8,4,5,0,11, -9, 304)

# Sort the elements of the vector:
sort.result <- sort(v)
print(sort.result)

# Sort in reverse order:
revsort.result <- sort(v, decreasing = TRUE)
print(revsort.result)

# Sorting character vectors:
v <- c("Red","Blue","yellow","violet")
sort.result <- sort(v)
print(sort.result)

